NCDCS(1) | General Commands Manual | NCDCS(1)

# NAME

`ncdcs` —
update the CRC & size in an IBM Network Station 1000 bootable

# SYNOPSIS

`ncdcs` | infile [outfile]

# DESCRIPTION

The `ncdcs` utility adds the cyclic redundancy check and image size information to a bootable NetBSD image. The image must contain an NCD firmware header at the very beginning of its text segment.

# HISTORY

The `ncdcs` utility came from the Linux IBM Network Station 1000 port by Jochen Roth.

April 18, 2003 | NetBSD 10.1